body {
    background-color: black;
    font-family: Philosopher;
    color: gold;
    margin: 10px 40px;
}

h1 {
    font-size: xx-large;
    font-weight: bold;
    font-family: IM Fell English SC, serif;
    color: gold;
}

h2 {
    font-size: x-large;
    font-weight: normal;
    font-family: IM Fell English SC, serif;
    color: gold;
}

h3 {
    font-size: large;
    font-weight: normal;
    font-family: IM Fell English SC, serif;
    font-style: italic;
    color: gold;
}

a:link {
    color: gold;
    background-color: transparent;
    text-decoration: underline;
}

a:visited {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}

th, td {
    padding-right: 10px;
}
.small {
    font-variant: small-caps;
}

.page-title {
    font-size: xx-large;
    font-weight: bold;
    font-family: IM Fell English SC, serif;
    color: DeepSkyBlue;
}

/* Margins
    margin-top
    margin-right
    margin-bottom
    margin-left
 Four values: as listed above
 Three values: <top> <right and left> <bottom>
 Two values: <top and bottom> <right and left>
 One value: <all four>
 */
.inset {
    margin: 10px 80px;
}

/* Dropdown Button */
.dropbtn {
    background-color: black;
    color: black;
    padding: 2px;
    font-size: small;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: gainsboro;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 2px 10px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: DeepSkyBlue;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: SlateGray;}

/* Center align content */
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

/* Calendar properties */
/* Tried to incorporate calendar styles here but result was invalid link error */

/* Set the default link color and decoration for black background 
   This isn't working currently, setting color and text-decoration inline */

/* Slideshow */
/* Slideshow styling */
* {box-sizing: border-box}
/* Slidshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}
/* Hide slideshow images by default */
.homeSlides, .20260409, .20260205, .2025wspmfrtr, .20250519 {
    display: none;
}
/* Next and previous buttons */
.prev, .next{
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 24px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}
/* Position the next button to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}
/* Caption text */
.captionText {
    color: #f2f2f2;
    font-size: 18px;
    padding: 8px 12 px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}
/* Number text (as in 1/16) */
.numberText {
    color: #f2f2f2;
    font-size: 16px;
    padding: 8px 12 px;
    position: absolute;
    top: 0;
}
/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}
@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}
